#si_menu{
height: 0px;
}
#si_menu_navigation{
display: none;
}
#si_content_well{
margin-top: -44px;
}
.si_spiff_box_content1{
	background: url(/images/si-mod/wave.png);
}
.si_spiff_box_content2{
	background: url(/images/si-mod/wave.png);
}
.si_spiff_box_content3{
	background: url(/images/si-mod/wave.png);
}
.si_spiff_box_content4{
	background: url(/images/si-mod/wave.png);
}